/*
Theme Name: Real - Default theme
Theme URI: http://example.org/themes/dusk/
Description: Default theme for the BuddyPress site: Real. This child theme will be used to build the whole Real site. Created September 2011.
Version: 1.0
Author: ScreenCandy - Neil Sayers
Author URI: http://screencandy.co.uk/
Template: bp-default
Tags: buddypress, two-column, three-column, green, light, purple
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; vertical-align: baseline; }

html { overflow-y: scroll; }

body { 	line-height: 1em; }

h1, h2, h3, h4, h5, h6 { clear: both; font-weight: normal; }
ol, ul { list-style: none; }
blockquote { quotes: none; }
blockquote:before, blockquote:after { content: ''; content: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }
a img { border: none; }
textarea { resize: none; }

input[type="text"], input[type="password"], textarea, select { outline: none; }
input[type="text"], input[type="password"], textarea { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.alignright { float: right; margin-left: 20px; }
.alignleft { float: left; margin-right: 20px; }
.aligncenter { float: none; margin: 20px auto; }

/* BASIC TYPOGRAPHY ---------------------------------------- */

body { font-family: "FS Me Web Regular", "Trebuchet MS", Arial, Helvetica, sans-serif; color: #4A2A74; text-align:center; line-height: 1.4em; font-size-adjust:0.53; font-weight:normal; font-style:normal }
a { color:#A90064; } 
a:visited { color:#A90064; } 
a:hover { color:#5555FF; text-decoration:none; }

p, ul, h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; }
h1, h2, h3, h4, h5, h6 { font-family:"FS Me Web Regular", "Trebuchet MS", Arial, Helvetica, sans-serif; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:none; }
h1 { font-size: 2.5em; line-height:1em; clear:none; }
h2 {  line-height:1em; clear:none;}
h3 {clear:none;}
#sidebar h2 { font-size: 1.5em;}

.entry h2 { margin-top: 20px; padding-bottom: 5px; font-size: 1.5em; }

/* remove Group Avatars from Activity Stream */
.activity-header img {display: none;}
/* and from the sidebar */
.item-avatar {display: none;}
/* And on group page*/
#group-content #item-header-avatar img {display: none;}

#item-header-content h2, #item-header-content h3, h4, h5, ul.item-list h3, #archive-content h2 { clear:none; }
/* Remove Indicime button on top right of the page */
#indicimelayer { display:none !important;}
.hidden { display: none; }

/* MAIN LAYOUT ITEMS --------------------------------------- */

#container { clear:both; }
#wrapper { max-width: 1000px; min-width: 720px; margin: 0 auto; text-align:left; padding:0 10px; }
#header { background-image:none; position:relative; }
.content { width: 75%; clear:both; float:left;  }
#sidebar { width: 25%; float:right; }
#footer { clear:both; }
.hentry { position:relative; }
.post { margin-bottom: 20px;}

/* HEADER ITEMS START HERE --------------------------------- */
/* Access menu */
#access-menu { height: 2em; width: 600px; float:left; }
#access-menu > ul { position:relative; top: 5px; overflow: auto; float: left; }
#access-menu > ul li { display:inline-block; float:left; margin-right: 10px; color:#333; }
#access-menu > ul li.text-incr {background:url(images/plus-icon.png) 0 50% no-repeat;  }
#access-menu > ul li.text-decr {background:url(images/minus-icon.png) 0 50% no-repeat; }
#access-menu > ul li.text-reset {background:url(images/reset-icon.png) 0 50% no-repeat; }
#access-menu > ul li.low-cont {background:url(images/locont-icon.png) 0 50% no-repeat; }
#access-menu > ul li.high-cont {background:url(images/hicont-icon.png) 0 50% no-repeat; }
#access-menu > ul li a { color: #000; text-decoration:underline; }
#access-menu > ul li a:hover { text-decoration:none; }

#access-menu #flags { width: 125px; float: left; position: relative; top: 7px; position: relative; margin-left: 15px; }
#access-menu #google_language_translator { clear: none; }

#header-widgets { float:right; width: 270px; position:relative;}

.international-widget { }
.international-widget h2 { float:left; font-size: 18px; line-height: 30px; color:#333; }
.international-widget ul li { height: 30px; width: 50px; display:inline-block; float:right;}
.international-widget ul li a { display:block; width:100%; height:100%;}
.international-widget ul li a span { display:none;}
.international-widget ul li.somali { background:url(images/somalia-flag.png) no-repeat 0 0; }
.international-widget ul li.bengali { background:url(images/bangladesh-flag.png) no-repeat 0 0; }

/* Site title */
#site-title, h1#site-title { width: 331px; height: 120px; float:left; clear:left; background:url(images/logo.png) 0 0 no-repeat; margin-bottom: 10px; }
#site-title a, h1#site-title a { width: 100%; height: 100%; display:block; }
#site-title a span, h1#site-title a span { display: none; }

/* Header widget */
.header-widget { text-align:left; font-size: 18px; font-weight:bold; clear:both; position:relative; top: 5px; float:right; width:210px; }
.header-widget a { text-decoration:none; }

.header-widget a.head-twit-icon, .header-widget a.head-fb-icon { display: inline-block; height: 30px; width: 30px; }
.header-widget a.head-twit-icon { background: url(images/head-twit-icon.png) no-repeat 0 0; }
.header-widget a.head-fb-icon { background: url(images/head-fb-icon.png) no-repeat 0 0; }
.header-widget a.head-twit-icon span, .header-widget a.head-fb-icon span { display: none; } 
 
/* Main navigation menu styles */

.menu-main-navigation-container { font-size: 18px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width: 100%; clear:both; background-color: #41AD49; position:relative; height:40px; }
.menu-main-navigation-container ul.menu { margin-bottom:0; height: 40px; background-color: #41AD49; border-bottom: solid #D9EFDB 2px; text-align: center;}
.menu-main-navigation-container ul.menu li { display:inline;  }
.menu-main-navigation-container ul.menu li a {  color:#fff; text-decoration: none; padding: 9px 18px; display:inline-block; background-color: #41AD49; border-right: solid #D9EFDB 2px; }
.menu-main-navigation-container ul.menu li.first a {border-left: solid #D9EFDB 2px;} 
.menu-main-navigation-container ul.menu li a:hover, .menu-main-navigation-container ul.menu li.current-menu-item a, .menu-main-navigation-container ul.menu li.current-page-ancestor a, .menu-main-navigation-container ul.menu li.current-menu-ancestor a  { background-color: #4A2A74; }
.menu-main-navigation-container ul.menu li.last a { border-right: none; }

.menu-main-navigation-container ul.menu li ul.sub-menu {}
.menu-main-navigation-container ul.menu li.current-menu-ancestor ul.sub-menu li a { background-color: #4A2A74; }
.menu-main-navigation-container ul.menu li.current-menu-item ul.sub-menu li a:hover, .menu-main-navigation-container ul.menu li.current-menu-ancestor ul.sub-menu li a:hover, .menu-main-navigation-container ul.menu li.current-menu-ancestor ul.sub-menu li.current-menu-item a { background-color: #41AD49; } 

/* And for the breadcrumb */
ol.breadcrumbs { padding: 8px 9px 10px; margin-bottom: 20px; position:relative; background: url(images/white-bot-left.png) no-repeat 0 100%; background-color: #D9EFDB; }
ol.breadcrumbs li { display:inline-block; padding-right: 20px; margin-right:5px; background: url(images/breadcrumb-divider.png) no-repeat 100% 50%; }
ol.breadcrumbs li.current_item { background:none; padding-right:0;}

/* HOMEPAGE SPECIFIC ITEMS */
/* Feature item area */
#home-feature { position:relative; width:48%; float:left; }
#home-boxes { position:relative; width:48%; float:right; }
.mslide { position:relative; }
.mslide .slide-text { position:absolute; bottom: 0px; width:100%; background:url(images/slideshow-tint.png) repeat 0 0; padding: 10px; }
.mslide .slide-text p, .mslide .slide-text h2 { color: #fff; }
.mslide .slide-text h2 { font-size: 24px; }
.mslide .slide-text p { font-size: 20px; }

#home-boxes .featurebox { width: 100%; float:none; clear:both;}
#home-boxes .featurebox .box-inner { padding: 7px 14px 6px; }
#home-boxes .featurebox .box-inner h3 { margin-bottom: 3px; }
#home-boxes .featurebox .box-inner p { margin-bottom: 0; }

/* Homepage specific layout items */
#home-content .page { margin-top: 20px; clear:both; }
#home-content .page .post { margin-bottom: 20px; } 

/* HOMEPAGE ALTERNATIVE LAYOUT STYLES ------------------------ */
#home-content-alt #home-feature { float:right; }
#home-content-alt #home-boxes-alt { clear:both; width:100%; }
#home-content-alt #home-boxes-alt .featurebox { width: 48%; clear:none; }
#home-content-alt .page { width:48%; float:left; }
#home-content-alt .page h2 { margin-top: 0; }

#home-content-alt .featurebox .box-inner { padding: 7px 14px 6px; }
#home-content-alt .featurebox .box-inner h3 { margin-bottom: 3px; }
#home-content-alt .featurebox .box-inner p { margin-bottom: 0; }

/* HOW WE HELP PAGE SPECIFIC ITEMS */
.cat-list-two-col li.float-right { float:right; }

/* GENERAL PAGE ITEMS ---------------------------------------- */

.page {}
.page-narrow {  padding-left: 200px; }
.entry ol { padding-left: 25px; list-style:decimal; margin-bottom: 10px;}
.entry ol li,entry ul li { margin-bottom: 5px; }
.entry ul { padding-left: 25px; list-style:disc; margin-bottom: 10px;}

/* Search box */
#sidebar-search { text-align:left; background-color: #4A2A74; width: 80%; float:right; padding:10px; margin-bottom:20px; position:relative; color:#fff; }
form#search-form input#search-submit { background: url(images/button-130-pink.png) no-repeat 0 0; width: 130px; height: 35px; color: #fff; border: none; font-size: 18px; font-weight:bold; text-align:center; cursor:pointer; position:relative; top:-1px;  }
form#search-form input#search-submit:hover { background: url(images/button-130-pink.png) no-repeat 0 100%; }
form#search-form input#search-terms { background-color:#fff; border:0; width: 90%; padding: 10px 5%; font-size: 18px; height: 18px; margin-bottom: 10px; }

/* An inelegant method of adding rounded corners to a scaleable design */
/* The first one deals with adding a white corner to the solid boxes */
span.corner { width:5px; height: 5px; display:block; position:absolute; z-index: 9999; }
span.top-left { top:0; left:0; background: url(images/white-top-left.png) no-repeat 0 0; }
span.bottom-left { bottom:0; left:0; background: url(images/white-bot-left.png) no-repeat 0 0; }
span.top-right { top:0; right:0; background: url(images/white-top-right.png) no-repeat 0 0; }
span.bottom-right { bottom:0; right:0; background: url(images/white-bot-right.png) no-repeat 0 0; }

#header span.top-left { bottom:35px; top:auto; }
#header span.top-right { bottom:35px; top:auto;  }

/* This one deals with adding a purple border to the white background boxes */
span.corner-border { width:10px; height: 10px; display:block; position:absolute; }
span.top-left-border { top:-4px; left:-4px; background: url(images/border-top-left.png) no-repeat 0 0; }
span.bottom-left-border { bottom:-4px; left:-4px; background: url(images/border-bottom-left.png) no-repeat 0 0; }
span.top-right-border { top:-4px; right:-4px; background: url(images/border-top-right.png) no-repeat 0 0; }
span.bottom-right-border { bottom:-4px; right:-4px; background: url(images/border-bottom-right.png) no-repeat 0 0; }

.content h1 { font-size: 2em; margin-bottom: 15px; }

/* One column layout - Not truly one column, but I mean like a regular page. */
#aside-col { width: 172px; margin-left:15px; margin-bottom:10px; float:left; position:relative; border-top: 4px solid #4A2A74; }
#aside-col { margin-left:0; }
#aside-col h3 { font-size: 130%; margin: 5px 0;}
#aside-col ul { margin-bottom: 0; font-weight: bold; }
#aside-col ul li { margin-bottom: 5px; }
#aside-col ul li ul { padding-left: 10px; display:none; }
#aside-col ul li.current_page_item ul { display:block;}
#aside-col ul li a { color: #41AD49; text-decoration:none; }
#aside-col h3 a { color: #4A2A74; text-decoration:none; }
#aside-col ul li a:hover, #aside-col h3 a:hover { color: #4A2A74; text-decoration:underline; }
#aside-col ul li.current_page_item a {color: #4A2A74;}
#aside-col ul li.current_page_item ul li a {color: #41AD49;}
#aside-col ul li.current_page_item ul li a:hover {color: #4A2A74;}

/* Publications page listing layout */
ul.pubs-list { padding: 0;}
ul.pubs-list li { list-style: none; margin-bottom: 20px; }
ul.pubs-list li img { float:left; margin-right: 10px; }

/* Publications attached to the bottom of the publications page */
.entry .attachments { margin-top: 10px; border-top: 2px solid #A90064; padding-top: 10px; }

/* Two column layout - like the homepage news */
#two-col-area { clear:both;}
.two-col { width: 47%; float:left; background-color: #fff; margin-bottom: 20px; border: 4px solid #4A2A74; position:relative; }
.two-col h2 { padding: 10px 10px 5px 10px; margin-bottom: 0; } 
.two-col h3 { padding-left: 10px; }
.two-col .hentry, .two-col ul.pubs-list li { padding: 5px 10px; margin-bottom: 0;}
.two-col .hentry .line, .two-col ul.pubs-list li .line { border-bottom: 1px solid #4A2A74; margin-top: 10px;}
.two-col .widget_em_calendar, .two-col .widget_em_widget { padding: 10px 10px 0px 10px; margin-bottom: 0; } 
.two-col .widget_em_calendar h2, .two-col .widget_em_widget h2 { padding: 0px 0px 10px; }

.two-col .hentry img, .two-col ul.pubs-list li img { float:right; clear:left; border: 1px solid #CCC; margin-left: 10px; margin-right:0;  }
.two-col .hentry p, .two-col ul.pubs-list li p { clear:left; margin-bottom: 0; }
.two-col .hentry h3, .two-col ul.pubs-list li h3 { clear:both; padding-left: 0; margin-bottom: 0; }
.two-col .hentry h2, .two-col ul.pubs-list li h2 { clear:both; float:left; padding-left: 0; }
.two-col .hentry small, .two-col ul.pubs-list li small  { clear:both; }

/* The article listing */
ul.article-list { border-top: 2px solid #A90064; padding-top: 10px; margin-top: 10px; }

/* Four boxes */
.featurebox, li.featurebox { color: #fff; width: 48%; float:left; background-color: #4A2A74; margin-bottom: 20px; position:relative; }
.featurebox:hover, li.featurebox:hover { background-color: #A90064; } 
.featurebox .box-inner { padding: 14px; }
.featurebox img { float:right; border: 1px solid #fff; margin: 0 0 5px 8px; }
.featurebox h2 { clear:none; line-height: 1.2em; font-size: 1.5em; }
.featurebox p { }
.featurebox a { color: #fff; text-decoration:none; }
.featurebox ul { margin-left: 20px; }
.featurebox ul li { list-style:disc;  }

/* Related documents box styles */
#related-docs { position:relative; background-color: #E2DCE9; padding: 10px;}
#related-docs h2 {margin-top:0;}

/* Contact form 7 styles */

.wpcf7 label { display:block; text-align:left; padding: 6px 0; }
.wpcf7 input.wpcf7-text, .wpcf7 textarea { width: 330px; border: 0; }
.wpcf7 input.wpcf7-text { background: url(images/text-input-330.png) no-repeat 0 0;  border:0; padding: 10px 6px; font-size: 18px; height: 18px; }
.wpcf7 textarea { background: url(images/text-area-330.png) no-repeat 0 0;  border:0; padding: 10px 6px; font-size: 18px; height: 70px !important;  width: 330px; border: 0; margin: 5px 0; font-family:Arial, Helvetica, sans-serif; }
.wpcf7 span.subject { display:inline-block; background: url(images/text-input-330.png) no-repeat 0 0; height: 26px; padding: 6px 0px 6px 6px; border-right: 1px solid #ccc; width:auto; }
.wpcf7 span.subject select { border:0; font-size:16px;}

.wpcf7 span.wpcf7-not-valid-tip { left:7px; top:0px; font-size: 18px; color:#C00; border:none;}
.wpcf7 .wpcf7-validation-errors { background:url(images/red-x.png) no-repeat 10px 50%; background-color:#FCE4E6; color:#C00; }
.wpcf7 .wpcf7-mail-sent-ok { background:url(images/green-tick.png) no-repeat 10px 50%; background-color:#E1FFE1; color:#060; }
.wpcf7 .wpcf7-response-output { margin: 0; border: none; padding: 10px 10px 10px 70px;}
.wpcf7 img.ajax-loader { float:left; position:relative; left:10px; top: 10px; }

.entry form.subscribe-form { margin: 10px 0;}
.entry form.subscribe-form input.email-add { background: url(images/text-input-330.png) no-repeat 0 0;  border:0; padding: 10px 6px; font-size: 18px; height: 18px; clear:both; width:330px;}
.entry form.subscribe-form input.submit-email { background: url(images/button-130-pink.png) no-repeat 0 0; width: 130px; height: 35px; color: #fff; border: none; font-size: 18px; font-weight:bold; text-align:center; cursor:pointer; position:relative; top:-1px; }
.entry form.subscribe-form input.submit-email { background: url(images/button-130-pink.png) no-repeat 0 100%; }

/* Google Map (using the shortcodes plugin. It's a bit rubbish, but it'll do) */
.entry #map { border: 1px solid #4A2A74; margin: 20px 0; }

/* WIDGETS STUFF STARTS HERE --------------------------------- */
/* Right hand widgets starting with the basics */
#sidebar .widget { width: 80%; padding: 10px; float:right; background-color: #eee; margin-bottom: 20px; position:relative; }
#sidebar .side-widget { width: 78%; padding: 10px; float:right; background-color: #fff; margin-bottom: 20px; border: 4px solid #4A2A74; position:relative; }
#sidebar-me img.avatar { border: 1px solid #fff; float:left; margin-right: 10px;}
#sidebar-me  h4 { clear:none; }

#sidebar .realworld-widget { background-color: #4A2A74; color: #fff; }
#sidebar .realworld-widget a { color: #fff; }
#sidebar ul#groups-list { padding-left: 20px; }
#sidebar ul#groups-list li { list-style: disc; }

form#sidebar-login-form label {  }
form#sidebar-login-form input.input { display:block; clear:both; background: url(images/text-input-150.png) no-repeat 0 0; border:0; width: 141px; padding: 10px 6px; font-size: 16px; height: 18px; }

._8o { display: none!important; }

.constant-widget { text-align:left; background-color: #4A2A74; width: 80%; float:right; padding:10px; margin-bottom:20px; position:relative; color:#fff; }
.constant-widget input#submit-email { background: url(images/button-130-pink.png) no-repeat 0 0; width: 130px; height: 35px; color: #fff; border: none; font-size: 18px; font-weight:bold; text-align:center; cursor:pointer; position:relative; top:-1px;  }
.constant-widget input#submit-email:hover { background: url(images/button-130-pink.png) no-repeat 0 100%; }
.constant-widget input#email-add { background-color:#fff; border:0; width: 90%; padding: 10px 5%; font-size: 18px; height: 18px; margin-bottom: 10px; }

.hp-feature-widget { text-align:left; background-color: #4A2A74; width: 80%; float:right; padding:10px; margin-bottom:20px; position:relative; color:#fff; }
.hp-feature-widget a { color:#fff; }

.widget_twitter ul.tweets li { border-bottom: 1px solid #4A2A74; padding-bottom: 5px; margin-bottom: 5px; }

.sgr-custom-taxonomies-menu ul { padding-left: 20px; }
.sgr-custom-taxonomies-menu ul li { list-style:disc; }

/* THIS IS WHERE IT GETS INTERESTING*/
/* STARTING WITH THE FORUMS ---------------------------------- */

.item-list-tabs ul li { display:inline-block; float:left; margin-right: 20px; margin-bottom:10px;  }
.dir-list { clear:both; margin-bottom: 20px;  }

table.forum { width: 100%; border-bottom: 1px solid #4A2A74; margin: 10px 0px; }
table.forum thead { background-color:#4A2A74; color: #fff; }
table.forum thead th { padding: 10px; }
table.forum td { padding: 5px 10px;  }
table.forum tr.alt { background-color:#E2DCE9; }
table.forum td.td-postcount, table.forum th#th-postcount { text-align:center; }
table.forum th#th-title { background: url(images/white-top-left.png) no-repeat 0 0; }
table.forum th#th-freshness { background: url(images/white-top-right.png) no-repeat 100% 0; }

#new-topic-post { display: block !important;  border: 4px solid #4A2A74; position:relative; color: #333; padding: 10px;}
#new-topic-post label, form#profile-edit-form label, form#send_message_form label, form#settings-form label { width: 180px; display:block; float:left; text-align:right; margin-right: 10px; padding: 6px 0; }
#new-topic-post input, form#profile-edit-form input, form#send_message_form input, form#settings-form input { width: 330px; border: 0; }

form#send_message_form input#send-notice { width: 20px; border: 0; position:relative; top: 10px; }

#new-topic-post input, form#profile-edit-form input, form#send_message_form input, form#settings-form input { background: url(images/text-input-330.png) no-repeat 0 0;  border:0; padding: 10px 6px; font-size: 18px; height: 18px; }
#new-topic-post textarea, textarea#whats-new, form#profile-edit-form textarea, form#send_message_form textarea { background: url(images/text-area-330.png) no-repeat 0 0;  border:0; padding: 10px 6px; font-size: 18px; height: 70px !important;  width: 330px; border: 0; margin: 5px 0; font-family:Arial, Helvetica, sans-serif; }

span.select-box-bg { display:inline-block; background: url(images/text-input-330.png) no-repeat 0 0; height: 26px; padding: 6px 0px 6px 6px; border-right: 1px solid #ccc; }
span.select-box-bg select { border:none; background-color:transparent; height: 26px; position:relative; left: 1px; font-size: 18px;}

#item-body .item-list-tabs li#activity-filter-select { display:inline-block; background: url(images/text-input-330.png) no-repeat 0 0; height: 26px; padding: 6px 0px 6px 6px; border-right: 1px solid #ccc; width:auto; }
li#activity-filter-select select { border:none; background-color:transparent; height: 26px; position:relative; left: 1px; font-size: 18px;}

#new-topic-post .clear { margin-bottom: 10px; }

/* Forums/Groups/Profiles search box */
.dir-search { width: 100%; position:relative; padding: 10px 0px; margin: 20px 0px; }

form.dir-form input#forums_search, form.dir-form input#groups_search { background: url(images/text-input-200.png) no-repeat 0 0; border:0; width: 191px; padding: 10px 6px; font-size: 18px; height: 18px; }

/* Profiles page stuff */
#item-header { }
#item-header-avatar { float:left; margin: 0 10px 10px 0; }
#item-header-content p { padding: 0px 10px; margin-bottom: 10px; }

#item-body, #item-body .friends, #item-body .messages, #message, #item-body .pagination, #item-body form { clear:both; }

#item-body .item-list-tabs li.filter { width: auto; height:35px; line-height:35px; text-align:left; margin: 0; }

/* Activity and group stream */

#item-body { position:relative; border: 4px solid #4A2A74; padding:10px;  }

ul.item-list li {  position:relative; clear:both; margin-bottom: 15px; background-color: #E2DCE9; padding: 10px; }
ul#activity-stream li .activity-avatar, ul#groups-list li .item-avatar, ul.item-list li img.avatar { float:left; margin-right: 10px; }

#sidebar ul#activity-stream li, #sidebar ul#groups-list li { margin-bottom: 0; background-color: inherit; padding: 0; }

/* Profiles forums */
#item-body #new-topic-post { border: none; padding: 0; }

/* Get involved stuff - i.e. the things that people can add to the site - comments boxes etc. This may be subject to change */
#item-body form#whats-new-form { background-color:#D9EFDB; padding: 10px;  margin-bottom: 20px; position:relative;}
#item-body form#whats-new-form h3 { clear:none; }

#whats-new-avatar { float:left; margin: 0 10px 10px 0; }

#whats-new-textarea { float:left; }

/* Editing stuff via forms */
form#profile-edit-form, form#send_message_form, form#settings-form, form#account-delete-form {  background-color:#D9EFDB; padding: 10px;  margin-bottom: 20px; position:relative; }
form#profile-edit-form p.description { position:relative; left: 190px; font-size: 90%;}
form#settings-form input { margin-bottom: 10px; }

form#settings-form table.notification-settings { margin-bottom: 20px; }
form#settings-form table.notification-settings input { width:auto; }
form#settings-form table.notification-settings th.icon { width: 10px; }
form#settings-form table.notification-settings th.title { width: 300px; }
form#settings-form table.notification-settings th.yes { width: 30px; text-align:center; }
form#settings-form table.notification-settings th.no { width: 30px; text-align:center; }

ul.button-nav li { float:left; display:inline-block; margin-right: 20px; }

/* EVENTS PLUGIN --------------------------------------------- */
table.em-calendar td.eventful { background-color:#A90064; color: #fff; }
table.em-calendar td.eventful a { color: #fff !important; text-decoration:none; display:block; width:100%; height:100%; }

/* AND FINALLY, THE FOOTER ITEMS ------------------------------*/
#footer { margin-top: 20px; }
#footer p { font-size: 14px; }
#footer p.left { float: left; }
#footer p.right { float: right; }

/* PUTTING SOME GLOBAL STUFF RIGHT AT THE END ---------------- */
/* Some globals of my own including the clear */
.clear { clear:both; }
.float-right { float:right; }
.skip-nav { position:absolute; left: -9999px; top: -9999px;}

/* Buttons */
span.button-mid, #item-body .item-list-tabs li { clear:both; display:block; width:130px; height:35px; line-height:35px; text-align:center; margin: 10px 0; }
span.button-mid a, #item-body .item-list-tabs li a { display:block; height:100%; width:100%; color:#fff; text-decoration:none; font-weight:bold; background:url(images/button-130-pink.png) no-repeat 0 0; }
span.button-mid a:hover, #item-body .item-list-tabs li a:hover { background:url(images/button-130-pink.png) no-repeat 0 100%; }
#item-body .item-list-tabs li { display:inline-block; float:left; clear:none; margin-right: 10px; }

form#sidebar-login-form input#sidebar-wp-submit, #sidebar-me a.logout { background: url(images/button-88-pink.png) no-repeat 0 0; width: 80px; height: 35px; line-height:35px; text-decoration:none; color: #fff; border: none; font-size: 16px; font-weight:bold; text-align:center; display:block; cursor:pointer; margin: 10px 0; }
form#sidebar-login-form input#sidebar-wp-submit:hover, #sidebar-me a.logout:hover { background: url(images/button-88-pink.png) no-repeat 0 100%; }

form.dir-form input#forums_search_submit, form.dir-form input#groups_search_submit { background: url(images/button-88-pink.png) no-repeat 0 0; width: 80px; height: 35px; color: #fff; border: none; font-size: 18px; font-weight:bold; text-align:center; cursor:pointer;  }
form.dir-form input#forums_search_submit:hover, form.dir-form input#groups_search_submit:hover { background: url(images/button-88-pink.png) no-repeat 0 100%; }

#new-topic-post input#submit, input#aw-whats-new-submit, form#profile-edit-form input#profile-group-edit-submit, form#send_message_form .submit input, form#settings-form .submit input, .wpcf7 input.wpcf7-submit { clear:both; float:left; display:block; width:180px; height:35px; background:url(images/button-180-pink.png) no-repeat 0 0; border: 0; color:#fff; font-weight:bold; cursor:pointer; font-size:16px;}
#new-topic-post input#submit:hover, input#aw-whats-new-submit:hover, form#profile-edit-form input#profile-group-edit-submit:hover, form#send_message_form .submit input:hover, form#settings-form .submit input:hover, .wpcf7 input.wpcf7-submit:hover { background:url(images/button-180-pink.png) no-repeat 0 100%; }

#group-content a.button { clear:both; display:block; width:180px; height:35px; line-height:35px; background:url(images/button-180-pink.png) no-repeat 0 0; border: 0; color:#fff; margin: 10px 0 20px; font-weight:bold; cursor:pointer; font-size:16px; text-align:center; text-decoration:none; }
#group-content a.button:hover { background:url(images/button-180-pink.png) no-repeat 0 100%; }


input#aw-whats-new-submit, form#profile-edit-form input#profile-group-edit-submit, form#settings-form input#submit  { clear:none; left: auto; display:inline;  }